Subject: CCL:Propylene glycol

From: Stephen Bowlus <[email-masked]>
Date: Thu, 17 Jan 2002 08:11:05 -0800

There is extant somewhere a wonderful compilation of thermodynamic data.  I
forget the title, and have for years referred to this as "NBS Circular 500"
-- from the National Bureau of Standards, circa 1952 (early 50's, at any
rate).  We used this extensively for reference values in process
development.  I would try a good chemistry library or chemical engineering
library.  

Or the equivalent data may be available from the NIST web site (see
http://webbook.nist.gov)

Cheers,
Steve

***************************************************************
Stephen B. Bowlus, Ph.D.
Senior Computational Scientist    

LION bioscience, Inc.         [email-masked]
9880 Campus Point Dr.                     Phone: (858) 410-6542
San Diego, CA 92121                         Fax: (858) 410-6665
***************************************************************

> On Jan 14,  7:26am, abcdefg hijklm wrote:
> > Subject: CCL:Propylene glycol
> >
> > Dear all,
> >
> > I would like to get the value of the free energy of aq. 
> solvation for the
> following compound :
> >
> > ***********************************
> > Propylene glycol (1,2-propane diol)
> > ***********************************
> >
> > I tried searching some experimental journals, but couldn't 
> locate the
> numerical value (in kJ/mol) anywhere.
> >
> > Thanks in advance,
> > The TCG.
> >
> >
> > --
>